## wmressel 0.9

=== debian/changelog ===
wmressel (0.9-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #873232).
  * debian/compat
    - Bump debhelper compatibility level to 10.
  * debian/control
    - Bump versioned dependency on debhelper to >= 10.
    - Remove unnecessary X libraries from Build-Depends.
    - Add pkg-config and libdockapp-dev to Build-Depends.
    - Switch Build-Depends on libgtk2.0-dev to libgtk-3-dev.
    - Add Homepage and Vcs-* fields.
    - Bump Standards-Version to 4.1.0.
    - Add ${misc:Depends} to Depends.
  * debian/copyright
    - Update to DEP5 format.
  * debian/dirs
    - Remove unnecessary file.
  * debian/docs
    - Sort alphabetically.
  * debian/patches/manpage-section.patch
    - New patch; switch manpage section from 1x to 1.
  * debian/patches/multiscreen-support.patch
    - Convert patch to quilt.
  * debian/rules
    - Simplify to use dh.
    - Append '-Wl,--as-needed' to LDFLAGS to avoid useless
      dependencies.
    - Use all hardening flags.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file; add uscan support.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 27 Aug 2017 17:42:32 -0400

wmressel (0.8-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump to debhelper compatibility level 5 (Closes: #817724).

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 06 Oct 2016 17:38:01 -0400

wmressel (0.8-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": apply patch from Elizabeth J Dall:
    add extern to the INLINE functions.
    (Closes: #778173)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 17:32:42 +0200

wmressel (0.8-5) unstable; urgency=low

  * Patched wmressel to use to link against gtk 2.0 instead of 1.2.
    Thanks to Julien Blache for the initial patch. (Closes: #437430)
  * Patched upstream Makefile.in to never strip the resulting binary (and
    instand rely on dh_strip to handle when to do this). (Closes: #438293)
  * Updated control to latest standards version 3.7.2 (no changes)
  * Fixed various lintian warnings

 -- Mike Furr <mfurr@debian.org>  Thu, 30 Aug 2007 15:58:04 -0400

wmressel (0.8-4) unstable; urgency=low

  * Changed obsolete xlibs-dev dep to more precise list
    (Closes: 346955)
  * Bumped debhelper compat to 4

 -- Mike Furr <mfurr@debian.org>  Tue, 17 Jan 2006 22:45:44 -0500

wmressel (0.8-3) unstable; urgency=low

  * Applied patch from Andreas Jochens to build on amd64
    (Closes: 253759)
  * Updated standards version to 3.6.1.0
  * renamed the manpage to .1x to match its .TH

 -- Mike Furr <mfurr@debian.org>  Fri, 11 Jun 2004 10:05:51 -0400

wmressel (0.8-2) unstable; urgency=low

  * Fixed multiscreen support (closes: 158674)
  * Changed maintainer field to my new d.o address :)

 -- Mike Furr <mfurr@debian.org>  Wed, 28 Aug 2002 17:53:28 -0400

wmressel (0.8-1) unstable; urgency=low

  * Initial Release. (closes: 146534)

 -- Mike Furr <mike.furr@umbc.edu>  Fri, 17 May 2002 12:38:06 -0400
