=== debian/control ===
Source: wmressel
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 10),
               libdockapp-dev,
               libgtk-3-dev,
               libx11-dev,
               libxext-dev,
               libxinerama-dev,
               libxpm-dev,
               libxxf86vm-dev,
               pkg-config
Standards-Version: 4.1.0
Homepage: http://www.dockapps.net/wmressel
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmressel.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmressel.git

Package: wmressel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dock app to change X11 resolutions
 wmressel is a simple dockable X11 resolution selector for Window
 Maker that displays the current X11 resolution and lets you change
 it through a popup menu.
