## wmressel 0.10

=== debian/changelog ===
wmressel (0.10-1) unstable; urgency=medium

  [ Doug Torrance ]
  * New upstream release.
  * debian/control
    - Update Maintainer email address to tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Update Vcs-* after migration to Salsa.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source URL.
  * debian/patches
    - Remove patches; applied upstream.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Use https for download link.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 07 Sep 2021 05:37:50 -0400
