=== debian/control ===
Source: wmressel
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libgtk-3-dev,
               libx11-dev,
               libxext-dev,
               libxinerama-dev,
               libxpm-dev,
               libxxf86vm-dev,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://www.dockapps.net/wmressel
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmressel
Vcs-Git: https://salsa.debian.org/wmaker-team/wmressel.git
Rules-Requires-Root: no

Package: wmressel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dock app to change X11 resolutions
 wmressel is a simple dockable X11 resolution selector for Window
 Maker that displays the current X11 resolution and lets you change
 it through a popup menu.
