=== debian/watch ===
version=4
https://www.dockapps.net/@PACKAGE@ \
/download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
